.page-header + .half-section {
    margin-top: 0;
}
.half-section__content h3 {
    color: #121111;
    font-size: 3.5rem;
    line-height: 1;
}
.html-block-3 + .h-we-w-lists .list-big-icon__icon {position: static; margin-bottom:2rem;}
.html-block-3 + .h-we-w-lists .list-big-icon {
    padding-left: 0;
}
.html-block-3 + .h-we-w-lists .list-big-icon strong {display: block; margin-bottom: 1.5rem}
.h-we-w-lists {
    background: #fff;
}
.large-section--gray h2 {
    color: #232B34;
    font-weight: 400;
    text-align: left;
}
.h-we-w-lists__list ul {
    list-style: disc;
    margin-left: 2.5rem;
}
.h-we-w-lists__list ul li {
    margin-bottom: 1rem;
}
@media (max-width: 769px) {
    .html-block-6 {
        padding-bottom: 0;!important;
    }
}

.html-block-41 h2 {
    text-align: center;!important;
}

.stepp-work__step-text ul {
    margin-left: 2.5rem;
}
